*{
  margin: 0;
  padding: 0;
}
html{
  height:100%;
}
body{
min-height:100%;
scroll-behavior:smooth;
font-family: "Noto Sans Devanagari", serif;
}
:root{
  --saffron:#FF671F;
  --saffron-rgb-80:rgba(255, 102, 31, 0.8);
  --primary-brand-color:#FF6F00;
  --white-color:#ffffff;
  --golden-color:#FFD700;
  --light-orange-color:#ffb300;
  --brown-color:#8B4513;
  --ash-gray:#B0B0B0;
  --black-color:#000000;
  --deep-red-marron:#800000;
  --nav-item-color:#ffffff;
  --brand-grad-color:rgb(255 85 0 / 90%), rgb(255 181 7 / 90%);
  --brand-grad-rev-color:rgb(255 181 7 / 90%), rgb(255 85 0 / 90%);
  --brand-grad-rev-color-60:rgb(255 181 7 / 60%), rgb(255 85 0 / 60%);
  --slider-overlay-caption-bg:var(--white-color), var(--light-orange-color) ;
  --nav-icon:url(../graphics/nav.svg);
  --offcanvas-bg: var(--brand-grad-color);
  --offcanvas-header-border:#fd7a3c;
}
.home h1{
  font-size: 2rem;
}
.home h2{
  font-size: 1.875rem;
}
.link-btn{
  margin-bottom: 35px;
}
.link-btn .btn{
  padding: 0.675rem 1.5rem;
  border-radius: 0;
  font-size: 1.115rem;
}
.navbar-toggler-icon {
  background-image: var(--nav-icon);
  width: 1.125em;
  height: 1.125em;
}
.offcanvas {
  background-color: var(--saffron);
}
.offcanvas-header {
  border-bottom: 1px solid var(--offcanvas-header-border);
}
.offcanvas-title {
  color: var(--nav-item-color);
  font-size: 1.375rem;
}
.navbar-brand {
  font-size:2rem;
  font-weight: 700;
}
.navbar.bg-warning{
  /* background-color:var(--saffron-rgb-80) !important; */
  background-color: transparent !important;
  background: linear-gradient(45deg, var(--brand-grad-rev-color));
}
.navbar-expand-lg .navbar-nav .nav-link {
  min-width: 100px;
  padding: 0.5rem 1rem;
  color: var(--nav-item-color);
  text-align: center;
  /* text-transform: uppercase; */
  font-weight: 500;
  /* letter-spacing: 0.5px; */
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  top: 55px;
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color:var(--light-orange-color);
}
.dropdown-item{
  padding: 0.5rem 1rem;
  font-weight: 500;
  color: var(--nav-item-color);
  border-bottom: 1px solid var(--golden-color);
}
.dropdown-item.active, .dropdown-item:active {
  color: var(--black-color);
  background-color:transparent;
}

.navbar-expand-lg .navbar-nav .nav-link.active{
  color: var(--black-color);
}
.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-y);
  border:0;
  box-shadow: none;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none;
}
.carousel-indicators [data-bs-target] {
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.carousel-caption {
  bottom: 5rem;
  left: unset;
  right: 0;
  background:linear-gradient(45deg, var(--slider-overlay-caption-bg));
  color: #000;
  width: fit-content;
  padding:5px 100px;
}
.carousel-caption a {
  font-size: 1.75rem;
  color:var(--black-color);
  text-decoration: none;
  font-weight: 500;
}
.home-intro{
  padding: 80px 0;
}
.home-intro article{
  margin-top:50px;
}
.home .home-intro h2{
  font-size: 1.5rem;
}
.home .home-intro p{
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
}
.home-intro p span{
  display: block;
  margin-bottom: 1rem;
}
.history-origin-sec{
  padding: 100px 200px;
  background: linear-gradient(45deg, var(--brand-grad-color)), url(../graphics/slide.webp) no-repeat fixed border-box center/cover;
  text-align: center;
  color: var(--white-color);
}
.history-origin-sec p{
  text-align: center;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
}
.akhada-sec{
  padding: 100px 0;
  background: var(--white-color);
  min-height: 800px;
  text-align: center;
  color: var(--black-color);
}
.akhada-sec p{
  text-align: center;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
}
.akhada{
margin: 25px 0;
}
.akhada a{
  display: block;
}
.akhada figcaption{
  font-size: 1.375rem;
  font-weight: 500;
  color: var(--black-color);
  padding: 10px 0;
}
.akhada-sec .link-btn{
  margin: 50px 0 0 0;
}
.lifestyle{
  background:linear-gradient(45deg, var(--brand-grad-rev-color)), url(../graphics/kumbh-mela.webp) no-repeat fixed border-box center/cover;
  padding: 80px 0;
}
.lifestyle article{
  margin-top: 70px;
}
.lifestyle h2>span{
  font-size: 1.375rem;
}
.kumbh-mela{
  background:var(--white-color);
  padding: 80px 0;
  text-align: center;
}
.kumbh-mela p{
  padding: 0 10%;
  margin:0 0 50px 0;
}
.kumbh-mela figure img{
  position: relative;
  width: 50%;
  height: auto;
}
figure .kumbh-1{
  float: left;
}
figure .kumbh-2{
  float: right;
  top: 50px;
  right: 50px;
}
.kumbh-mela .link-btn{
  margin:100px 0 0 0;
}
.latest-blog{
  padding: 80px 0;
  background:linear-gradient(45deg, var(--brand-grad-color)) no-repeat fixed border-box center/cover;
}
.latest-blog h2{
  text-align: center;
  padding-bottom: 50px;
}
.latest-blog h3{
  font-size: 1.5rem;
  line-height: 40px;
  text-align: left;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.latest-blog p{
  text-align: justify;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  text-overflow: ellipsis;
}
.newsletter{
  padding: 80px 350px;
  background:var(--white-color);
  text-align: center;
}
.newsletter .btn{
  padding:0.875rem 0.75rem;
}

footer{
  background:linear-gradient(45deg, var(--brand-grad-rev-color)) no-repeat fixed border-box center/cover;;
  padding: 50px 0;
  font-size: 0.875rem;
}
footer h3{
  font-size: inherit;
}
footer ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
footer ul li{
  display: inline-block;
}
footer a{
  display: block;
  text-decoration:none;
  padding: 0 15px;
  color:inherit;
}
.copyright{
  margin: 0;
}
.page{
  margin: 74px 0 0 0;
  padding:50px 0;
}
.page h1{
  font-size: 2rem;
}
.page h2{
  font-size: 1.625rem;
}
.page h3{
  font-size: 1.5rem;
}
.page h4{
  font-size: 1.375rem;
}
.page p{
  text-align: justify;
}
/* gallery */
.gallery-img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 12px;
  transition: 0.3s;
  cursor: pointer;
}
.gallery-img:hover {
  transform: scale(1.03);
}
.filter-btn {
  margin: 5px;
  padding: 8px 18px;
  border-radius: 20px;
  border: none;
  background-color:var(--golden-color);
  font-weight: 600;
  transition: 0.3s;
}
.filter-btn.active {
  background-color: var(--primary-brand-color);
  color:var(--white-color);
}

/* Filter Control */
.gallery-item {
  display: none;
}
.gallery-item.active {
  display: block;
}

/* Modal */
.modal-content {
  background: transparent;
  border: none;
  text-align: center;
}
.modal-img {
  max-width: 100%;
  max-height: 80vh;
  border-radius: 10px;
}
.close-icon {
  /* position: absolute;
  top: -40px;
  right: -38px;
  font-size: 30px;
  color: white;
  z-index: 10;
  cursor: pointer; */

  position: absolute;
  top: -2px;
  right: -2px;
  font-size: 22px;
  color: var(--white-color);
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color:var(--primary-brand-color);
}
.modal-backdrop {
  background-color: rgba(0,0,0,0.85);
}
.caption-text {
color:var(--white-color);
margin-top: 12px;
font-size: 16px;
}
#sitemap h1{
  font-size: 1.25rem;
}
#sitemap ul li{
  line-height: 35px;
}
#sitemap li a{
  font-size: 1rem;
}
#sitemap li a:hover{
  color: var(--saffron);
}

/* == Responsive == */
@media (max-width:1440px) {
.home-intro article{
  margin-top:80px;
}
.lifestyle article{
  margin-top: 85px;
}
}
@media(max-width:1200px){
.carousel-caption a {
  font-size: 1.875rem;
}
.carousel-caption {
  padding:0 70px;
}
.home-intro article,.lifestyle article{
  margin-top:25px;
}
.history-origin-sec {
  padding: 100px 0;
}
.latest-blog p {
  -webkit-line-clamp: 4;
}
.newsletter{
  padding: 80px 200px;
}
}
@media(max-width:768px){
.carousel-caption a {
  font-size: 1.375rem;
}
.carousel-caption {
  padding:0 50px;
}
.navbar{
  padding: 0.125rem 0;
}
.navbar.bg-warning{
  background-color:var(--saffron) !important;
}
.navbar-expand-lg .navbar-nav .nav-link {
  text-align: left;
}
.navbar-brand {
  font-size: 1.75rem;
}
.hero-sec {
  padding: 90px 0;
}
.main-slider{
  margin-top: 56px;
}
.home h1, .home h2{
  font-size: 1.625rem;
}
.home .home-intro h2 {
  font-size: 1.25rem;
}
.home .home-intro p{
  -webkit-line-clamp: 4;
}
.home-intro p span{
  margin-bottom: 0.5rem;
}
.home-intro article,.lifestyle article{
  margin-top:0;
}
.akhada figcaption{
  font-size: 1.25rem;
}
.lifestyle h2>span {
  font-size: 1.25rem;
}
.latest-blog h3 {
  font-size: 1.25rem;
  line-height: 36px;
  -webkit-line-clamp: 1;
}
.latest-blog p {
  -webkit-line-clamp: 3;
}
.latest-blog h2 {
  padding-bottom: 30px;
}
.newsletter {
  padding: 80px 125px;
}
footer{
  padding: 30px 0;
  font-size:0.688rem
}
footer a{
  padding: 0 6px;
}
.page {
  margin: 56px 0 0 0;
}
#sitemap h1{
  font-size: 1rem;
}
#sitemap li a{
  font-size: 0.875rem;
}
}
@media(max-width:576px){
.carousel-caption a {
  font-size: 1.25rem;
}
.carousel-caption {
  bottom: 2rem;
  padding:0 30px;
}
.carousel-item{
  overflow: hidden;
  min-height: 215px;
}
.carousel-item img{
  transform: scale(1.85);
}
.home-intro{
  padding:50px 0;
  text-align: center;
}
.history-origin-sec {
  padding: 60px 0;
}
.history-origin-sec h2 span{
  display: block;
  font-size:1.25rem;
}  
.akhada-sec{
  padding: 60px 0;
}
.akhada{
  margin: 10px 0;
}
.akhada-sec .link-btn {
  margin: 25px 0 40px 0;
}
.lifestyle {
  padding: 60px 0;
  text-align: center;
}
.lifestyle h2>span {
  font-size: 1.25rem;
  display: block;
}
.kumbh-mela {
  padding: 60px 0;
}
.kumbh-mela p{
  padding:0;
}
figure .kumbh-1{
  left: 10px;
}
figure .kumbh-2{
  right: 10px;
}
.latest-blog {
  padding: 60px 0;
  text-align: center;
}
.latest-blog h3 {
  padding:25px 0 0 0;
  text-align: center;
}
.latest-blog .link-btn{
  margin: 0;
}
.newsletter {
  padding: 60px 0;
}
footer{
  font-size: 0.625rem;
  text-align: center;
}
footer ul{
  padding: 0 0 10px 0;
}
footer a {
  padding: 0 15px;
}
.page {
  padding: 30px 0;
}
}
@media(max-width:425px){
.carousel-item {
  min-height: 190px;
}
footer a {
  padding: 0 10px;
}
}
@media(max-width:375px){
footer a {
  padding: 0 5px;
}
}